$(document).ready(function(){
    $("span.EMungeAddr span").remove();
    $.each($('span.EMungeAddr'), function(ix,val){
        $(val).replaceWith(
            '<a href="mailto:'+$(val).text()+'">'+
                $(val).text()+'</a>');
    });
});
